.container {
    max-width: 1280px;
    margin: 0 auto;
}
                                     /*---------------------HEADER----------------*/
.header-logo{

    font-size: 80px;
    color: #000000;
    text-decoration: none;
}
.logo-colored{
    color: #4BCAFF;
}
.header-nav{

    margin-top:38px ;
    margin-bottom:48px ;
background-color: #35444F;

}
.header-nav-list{
    display: flex;
    justify-content: center;
}
.header-nav-item{
    border:1px solid inherit;
    display: block;
    padding: 32px 26px 32px 19px;
}
.header-nav-item-link{

    font-size: 24px;
    color: #FFFFFF;
    text-decoration: none;
}
.header-nav-item:hover{
    border:1px solid #FFFFFF ;
    border-width: 0 1px 0 1px;
    background-color: #222F3A;
}
                                    /*---------------------Aside,Main----------------*/
.flex{
    display: flex;
}
.aside{
   width:  344px;
}
.aside-nav-list{
    border: 1px solid #000000;
    margin-right: 52px;
}
.aside-nav-item{

    font-size: 27px;

}
.aside-nav-item:hover{

  background-color: #DBDBDB;
}
.aside-nav-link:hover{
    color: #000000;
}
.aside-nav-link{
    padding:27px  42px 27px;
    color: #495863;
    display:block ;
    text-decoration: none;
}
.main{
    max-width: 885px;
}
.main-image{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 529px;
    border: 1px solid #000000;
}
.ramda-img:hover{
    transform: scale(120%);
    transition-duration: 1s;
}
.main-p{
    font-size: 18px;
    margin-top: 34px;
}
                               /*---------------------Aside,Main----------------*/
.footer-container{
    display: flex;
    justify-content: space-between;
    margin-top: 54px;

    background-color: #63696E7A;
}
.footer-nav-list{
    display: flex;
    margin: 20px auto 21px 40px;
}
.footer-nav-item{
padding-right: 20px;
}
.footer-nav-link{
    color: #000000;
    font-size: 28px;
    text-decoration: none;
}
.footer-nav-link:hover{
   color: #3181A6;
    border:1px solid #3181A6;
    border-width: 0 0 1px 0px;

}
.copyright{
    padding-right: 40px;
    align-self:center;
    font-size: 24px;

}